<?php
session_start();
ini_set('max_execution_time', 300000);
include("include/setsession.php");
require_once("include/connect.inc");
mysqli_query($link, "SET character_set_results=utf8");

$txt="0";
$id=0;
if (isset($_GET['id']) && $_GET['id']!='') $id = $_GET['id'];

if($id!=0) {
	$sql="DELETE FROM ".$s_prefix."_editions WHERE id=".$id;
	$res = mysqli_query($link, $sql) or die('Query failed: ' . mysqli_error($link));
	$txt.='1';
}
echo $txt;
?>